Accueil > Avis de sécurité du CERT-MC et du CERT-FR > CERTFR-2024-AVI-0209_Multiples vulnerabilites dans les produits SAP

CERTFR-2024-AVI-0209_Multiples vulnerabilites dans les produits SAP

Objet : Multiples vulnérabilités dans les produits SAP

Référence : CERTFR-2024-AVI-0209

Risque(s)

- Atteinte à la confidentialité des données
- Contournement de la politique de sécurité
- Déni de service à distance
- Exécution de code arbitraire
- Injection de code indirecte à distance (XSS)

Systèmes affectés

- Business Client versions 6.5, 7.0 et 7.70 sans le dernier correctif de sécurité
- Build Apps versions antérieures à 4.9.145
- NetWeaver AS Java version 7.5 sans le dernier correctif de sécurité
- Commerce versions HY_COM 2105, HY_COM 2205 et COM_CLOUD 2211 sans le dernier correctif de sécurité
- HANA Database version 2.0 sans le dernier correctif de sécurité
- HANA XS Advanced version 1.0 sans le dernier correctif de sécurité
- BusinessObjects Business Intelligence Platform version 4.3 sans le dernier correctif de sécurité
- NetWeaver AS ABAP pour les applications basées sur SAPGUI versions 7.89 et 7.93 sans le dernier correctif de sécurité
- NetWeaver (WSRM) version 7.50 sans le dernier correctif de sécurité
- NetWeaver (Enterprise Portal) version 7.50 sans le dernier correctif de sécurité
- NetWeaver Process Integration (Support Web Pages) version 7.50 sans le dernier correctif de sécurité
- Fiori Front End Server version 605 sans le dernier correctif de sécurité
- ABAP Platform versions 758 et 795 sans le dernier correctif de sécurité

Résumé

De multiples vulnérabilités ont été découvertes dans les produits SAP. Certaines d'entre elles permettent à un attaquant de provoquer une atteinte à la confidentialité des données et une exécution de code arbitraire à distance et un déni de service à distance.

Solution

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation

- Bulletin de sécurité SAP du 12 mars 2024
https://support.sap.com/en/my-support/knowledge-base/security-notes-news/march-2024.html
- Référence CVE CVE-2019-10744
https://www.cve.org/CVERecord?id=CVE-2019-10744
- Référence CVE CVE-2023-39439
https://www.cve.org/CVERecord?id=CVE-2023-39439
- Référence CVE CVE-2023-44487
https://www.cve.org/CVERecord?id=CVE-2023-44487
- Référence CVE CVE-2023-50164
https://www.cve.org/CVERecord?id=CVE-2023-50164
- Référence CVE CVE-2024-22127
https://www.cve.org/CVERecord?id=CVE-2024-22127
- Référence CVE CVE-2024-22133
https://www.cve.org/CVERecord?id=CVE-2024-22133
- Référence CVE CVE-2024-25644
https://www.cve.org/CVERecord?id=CVE-2024-25644
- Référence CVE CVE-2024-25645
https://www.cve.org/CVERecord?id=CVE-2024-25645
- Référence CVE CVE-2024-27900
https://www.cve.org/CVERecord?id=CVE-2024-27900
- Référence CVE CVE-2024-27902
https://www.cve.org/CVERecord?id=CVE-2024-27902
- Référence CVE CVE-2024-28163
https://www.cve.org/CVERecord?id=CVE-2024-28163
- Référence CVE CVE-2024-0519
https://www.cve.org/CVERecord?id=CVE-2024-0519
- Référence CVE CVE-2023-7024
https://www.cve.org/CVERecord?id=CVE-2023-7024
- Référence CVE CVE-2023-6345
https://www.cve.org/CVERecord?id=CVE-2023-6345
- Référence CVE CVE-2023-4863
https://www.cve.org/CVERecord?id=CVE-2023-4863
- Référence CVE CVE-2023-5217
https://www.cve.org/CVERecord?id=CVE-2023-5217
- Référence CVE CVE-2022-2856
https://www.cve.org/CVERecord?id=CVE-2022-2856
- Référence CVE CVE-2023-2136
https://www.cve.org/CVERecord?id=CVE-2023-2136
- Référence CVE CVE-2023-3079
https://www.cve.org/CVERecord?id=CVE-2023-3079
- Référence CVE CVE-2022-3075
https://www.cve.org/CVERecord?id=CVE-2022-3075

Dernière version du document

https://www.cert.ssi.gouv.fr/avis/CERTFR-2024-AVI-0209/

CERTFR-2024-AVI-0623_Multiples vulnerabilites Microsoft GroupMe

24 juillet 2024
actualite

Objet : Multiples vulnérabilités Microsoft GroupMeRéférence : CERTFR-2024-AVI-0623Risque(s)- Élévation de privilègesSystème(s) affecté(s)- GroupMe... Lire la suite[+]

CERTFR-2024-AVI-0622_Multiples vulnerabilites dans Google Chrome

24 juillet 2024
actualite

Objet : Multiples vulnérabilités dans Google ChromeRéférence : CERTFR-2024-AVI-0622Risque(s)- Non spécifié par l'éditeurSystème(s) affecté(s) - Chr... Lire la suite[+]

Contact

Agence Monégasque de Sécurité Numérique
24 rue du Gabian 
98000 MONACO

AMSN_contact@gouv.mc

Téléphone : (+377) 98 98 24 93


Bouton Alertes CSIRT-MC


       INFORMATIONS            PRATIQUES
Demande d'autorisation loi n°1.383
Sécurité Nationale
Conseils élémentaires
//amsn.gouv.mc/Avis-de-securite-du-CERT-MC-et-du-CERT-FR/CERTFR-2024-AVI-0209_Multiples-vulnerabilites-dans-les-produits-SAP